/*GLOBAL*/
* {
    margin: 0;
    padding: 0;
  }
  
  body {
    background-color: #FFEDD5;
    font-family: 'Roboto', sans-serif;  
  }
  
  ul {
    list-style: none;
  }
  
  /* FONTS */
  h1, h2, h3, .price {
    font-family: 'Roboto Serif', serif;
    text-transform: uppercase;
    color: #2D2C2A;
  }
  
  /* HEADER */
  header {
    padding: 32px 0;
    text-align: center;
  }
  
  header,
  section {
    max-width: 300px;
    margin: auto;
  }
  
  header h1 {
    margin: 4px;
    font-size: 28px;
    line-height: 33px;
  }
  
  header h1 span {
    color: #995000;
  }
  
  header p {
    font-size: 14px;
    line-height: 16px;
    color: rgba(0, 0, 0, 0.7);
  }
  
  /* SECTION */
  section h2 {
    background-color: #FED7AA;
    padding: 8px 16px;
    text-align: center;
    font-size: 18px;
  
    margin-bottom: 24px;
  }
  
  ul li {
    margin-bottom: 16px;
    display: flex;
  }
  
  li .details {
    max-width: 240px;
  }
  
  .details h3 {
    margin-bottom: 8px;
    font-size: 16px;
    line-height: 19px;
  }
  
  .details p {
    color: rgba(0, 0, 0, 0.6);
    font-size: 14px;
    line-height: 21px;
  }